### Hierarchy

- OwnProps

## Index

### Properties

- className
- noOptionsMessage
- onChange
- options
- placeholder
- value

## Properties

### Optional className

className: undefined | string

- Defined in components/SelectInput/index.tsx:57

### Optional noOptionsMessage

noOptionsMessage: undefined | string

- Defined in components/SelectInput/index.tsx:56

### onChange

onChange: function

- Defined in components/SelectInput/index.tsx:54

#### Type declaration

- - (option: SelectInputOption): void

  - #### Parameters

    - ##### option: SelectInputOption

    #### Returns void

### options

options: SelectInputOption[]

- Defined in components/SelectInput/index.tsx:52

### Optional placeholder

placeholder: undefined | string

- Defined in components/SelectInput/index.tsx:55

### value

value: SelectInputOption | null

- Defined in components/SelectInput/index.tsx:53

Generated using TypeDoc